<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="34cbf4e8cb94f35a98d11dd963762df3">
  <dict>
    <!--2024-08-06 16:55:09.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2024-09-30 17:52:53.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2024-06-07 11:40:56.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-08-06 16:55:09.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2024-06-07 11:40:56.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
